<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
	<LV_THRESHOLD value="60"/>
	<LV_DOMAIN value="2"/>
	<FPS_THRESHOLD value="20"/>
	<PREVIEW_RAW_TYPE value = "1"/> <!-- 0 fbc, 1 fbd-->
</CONFIG_PARA>
